E-MailRelay

Classes | Namespaces
gmessagedelivery.h File Reference
`#include "gdef.h"`
`#include "gmessagestore.h"`
`#include <string>`
Include dependency graph for gmessagedelivery.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GStore::MessageDelivery
| An interface to deliver a message to its local recipients' mailboxes. More...

## Namespaces
namespace | GStore
| Message store classes.